//combos select
select.select-option{
		
	border-radius      : 4px;
	outline            : none;
	border             : 1px solid #CECCCC;
	display            : block;
	width              : 100%;
	height             : 42.5px;
	cursor             : pointer;
		
	-webkit-transition : border-color 0.3s ease-in-out;
	-moz-transition    : border-color 0.3s ease-in-out;
	transition         : border-color 0.3s ease-in-out;
	background-color   : #fff;
}